<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
moVarIDorName Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmVarVal Structure : moVarIDorName Field

Visual Basic
C#
C++/CLI
Variable ID (integer) or name (string).

# Syntax

Visual Basic |
--- | ---

    Public moVarIDorName As System.Object

C# |
--- | ---

    public System.object moVarIDorName

C++/CLI |
--- | ---

    public:
    System.Object^ moVarIDorName

# See Also

####

EdmVarVal Structure
EdmVarVal Members